Bug 110736 - xmltex should BuildRequires: tetex
Summary: xmltex should BuildRequires: tetex
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xmltex   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-24 11:14 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-27 09:26:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-24 11:14:58 UTC
Description of problem:
pdftex (which belongs to tetex package) is needed to build xmltex package

Version-Release number of selected component (if applicable):
xmltex-20000118-14.1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e tetex
2.rpmbuild --rebuild xmltex-20000118-14.1.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-24 12:20:41 UTC
Triage->Easyfix

Comment 2 Tim Waugh 2003-11-27 09:26:01 UTC
Fixed in -15.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.